/** für Override in \templates\meembo-red\index.php als letzes Stylesheet eingebunden 
(Kopie der Zeile des template.css angepasst) **/

#header {
	height: 100px;
}

#logo {
 padding-top: 5px;
}

.slides_container, .slides_container a, .slides_container img {
	height:300px;
}
.item-page p{
	font-size: 14px;
}

h2 {
	margin-bottom: 4px;
}
#archive-items h2 {
	font-size: 12px;
	padding-left: 30px;
}
 
ul#archive-items {
 list-style-type: circle;
}
 
#topmenu li.active{
	background-color: #CC0000;
}

#topmenu li.active a:hover {
	color: #000000;
	text-decoration: none;
}

#leftmenu li.current a,
#rightmenu li.current a,
#leftmenu-3columns li.current a,
#rightmenu-3columns li.current a {
	color:red;
}

.last ul li {
 padding-top: 0px;
}

.blog .blogZero {
	display: none;
}

.item-page .contentZero {
	display: none;
}
/** Buttons **/

.readmore a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 400;
	font-size: 12.5px;	
	text-decoration: none;
	color: #666666;
	background-color: #EEEEEE;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
}

.readmore a:hover {
	color: #ff0000;
	text-decoration: none;
	background-color: #EEEEEE;
}
.readmoreSpez a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 800;
	font-size: 12.5px;	
	text-decoration: none;
	color: #FF0000;
	background-color: #FFFF00;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
}

.readmoreSpez a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #FF9999;
}

.readmoreLight a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12.5px;	
	text-decoration: none;
	color: #000000;
	background-color: #FFFF99;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
}

.readmoreLight a:hover {
	color: #FF0000;
	text-decoration: none;
	background-color: #FFFF99;
}

.first ul li {
	padding: 0px;
}

.menuRed {
	color: #FF0000;
}

/* colorLink unvisited link */
a:link#colorLink {
    color: #FF0000;
}

/* colorLink visited link */
a:visited#colorLink {
    color: #FF0000;
}

/* colorLink mouse over link */
a:hover#colorLink {
    color: #CC0000;
}

/* colorLink selected link */
a:active#colorLink {
    color: #FF0000;
} 